

/* =All
----------------------------------------------- */
#logo {
  margin-top:26px;
  }

/* =cs0 (CPages)
----------------------------------------------- */
body.cs0 {
  background-image:url(../images/bg_pg_wgray.gif);
  background-color:#aa9;
  }
.cs0 .container {
  background:#fff url(../images/bg_col_ms_shade.gif) repeat-y 0 0;
  border-color:#887;
  }
.cs0 #header {
  background-image:url(../images/bg_hdr_109.jpg);
  background-position:0 0;
  }
.cs0 #subcol {
  color:#554;
  }
.cs0 #nav {
  background-image:url(../images/bg_hdr_1092.jpg);
  border-color:#233;
  }
.cs0 #nav a, .cs0 #nav strong {
  border-color:#233;
  }
.cs0 #nav a, .cs0 #nav strong, .cs0 #nav #current a strong {
  color:#9aa;
  }
.cs0 #nav a:hover {
  background-image:url(../images/bg_navshadow_455.gif);
  background-color:#455;
  color:#fff;
  }
.cs0 #cnav, .cs0 #footer p {
  background-image:url(../images/bg_cnav_teal.gif);
  background-color:#677;
  }
.cs0 #cnav a, .cs0 #footer p, .cs0 h1 a, .cs0 h1 #parentlink, .cs0 h1 a:visited  {
  color:#abb;
  }
.cs0 h1, .cs0 #section {
  background:url(../images/bg_col_h1_ms.gif) repeat-y 0 0;
  border-bottom-width:0;
  }
.cs0 h1, .cs0 h1 a, .cs0 h1 a:visited {
  color:#566;
  }
.cs0 h1 a:hover, .cs0 h1 #parentlink:hover {
  color:#455;
  }
.cs0 h2, .cs0 h2 a, .cs0 h2 a:visited {
  color:#b95;
  }
.cs0 h3 {
  color:#899;
  }
.cs0 #cnav a:hover {
  color:#eee;
  }
.cs0 #cnav strong {
  color:#eee;
  }
.cs0 ul.bulleted li {
  background-image:url(../images/icon_s_cs0.gif);
  }
.cs0 .event-list dt.alt, .cs0 .event-list dd.alt {
  background:#eeeee4;
  }
.cs0 .sub {
  color:#777;
  }
.cs0 form {
  background:#eeeee4;
  }
.cs0 #host em {
  background-image:url(../images/mt_host_cs0.gif);
  }
.cs0 #footer, .cs0 #footer p {
  border-color:#233;
  }
.cs0 #footer a, .cs0 #footer a:visited {
  color:#abb;
  border-color:#99a;
  }
.cs0 #footer a:hover {
  color:#eee;
  border-color:#cdd;
  }



/* =cs2 (Portfolio)
----------------------------------------------- */
body.cs2 {
  background-image:url(../images/bg_pg_k.gif);
  background-color:#0F161A;
  }
.cs2 .container {
  background-image:none;
  background-color:#000;
  border-color:#123;
  color:#ccc;
  }
.cs2 #c-sm {
  background-image:url(../images/bg_col_sm_k.gif);
  }
.cs2 #c-smx {
  background-image:url(../images/bg_col_smx_k.gif);
  }
.cs2 #c-sxm {
  background-image:url(../images/bg_col_sxm_k.gif);
  }
.cs2 a, .cs2 a:visited {
  color:#8ac;
  border-color:#579;
  }
.cs2 a:hover {
  color:#b88;
  border-color:#855;
  }
.cs2 #header {
  background-image:url(../images/bg_hdr_crowd.jpg);
  background-position:0 0;
  }
.cs2 #subcol, .cs2 #xcol {
  color:#999;
  }
.cs2 #subcol strong, .cs2 #xcol strong {
  color:#ccc;
  }
.cs2 #nav {
  background-image:url(../images/bg_hdr_crowd2.jpg);
  border-color:#123;
  }
.cs2 #nav a, .cs2 #nav strong {
  border-color:#123;
  }
.cs2 #nav a, .cs2 #nav strong, .cs2 #nav #current a strong {
  color:#9ab;
  }
.cs2 #nav a:hover, .cs2 #nav #current a:hover strong, .cs2 #nav #current strong {
  color:#fff;
  }
.cs2 #nav a strong, .cs2 #nav #current a strong {
  background:none;
  }
.cs2 h1 {
  background-image:url(../images/bg_col_h1_sm_k.gif);
  background-color:#000;
  border-bottom-width:0;
  }
.cs2 #c-sm h1 {
  background-image:url(../images/bg_col_h1_sm_k.gif);
  }
.cs2 #c-smx h1 {
  background-image:url(../images/bg_col_h1_smx_k.gif);
  }
.cs2 h1 #parentlink {
  background-image:url(../images/arrow_cs2.gif);
  }
.cs2 h2 {
  color:#b95;
  }
.cs2 #xcol h2 {
  color:#689;
  }
.cs2 #cnav, .cs2 #footer p {
  background-image:url(../images/bg_cnav_gray.gif);
  background-color:#234;
  }
.cs2 #nav #current strong, .cs2 #nav #current a {
  background-image:url(../images/bg_navshadow_234.gif);
  background-color:#234;
  }
.cs2 h1, .cs2 #cnav a, .cs2 #footer p, .cs2 h1 a, .cs2 h1 #parentlink, .cs2 h1 a:visited  {
  color:#578;
  }
.cs2 h1 a:hover, .cs2 h1 #parentlink:hover {
  color:#79a;
  }
.cs2 #cnav a:hover {
  color:#abb;
  }
.cs2 .sub {
  color:#666;
  }
.cs2 li span {
  color:#666;
  }
.cs2 #host em {
  background-image:url(../images/mt_host_cs2.gif);
  }
.cs2 #footer {
  border-color:#124;
  }
.cs2 #footer p {
  border-color:#124;
  }
.cs2 #footer a, .cs2 #footer a:visited {
  color:#79a;
  border-color:#578;
  }

/* =cs2 (Portfolio-specific) */
body.cs2 #c-sxm #maincol {
  color:#ccc;
  }
.cs2 #c-sxm #xcol {
  color:#ddd;
  }
body.cs2 #mainhead {
  background-image:url(../images/bg_hdr_crowd2.jpg);
  background-color:transparent;
  border-color:#0C1115;
  }
body.cs2 #piecenav strong {
  color:#fff;
  }
body.cs2 #c-sxm #main h2 {
  background:#000;
  border-color:#0C1115;
  }
.cs2 #thumbs a, .cs2 .teaser a.pthumb {
  border-color:#234;
  }
.cs2 #thumbs strong {
  border-color:#ccc;
  }
.cs2 #thumbs a:hover, .cs2 .teaser .pthumb:hover {
  border-color:#c93;
  }
body.cs2 #details li {
  border-color:#122;
  }
body.cs2 #details li strong {
  color:#ccc;
  }
.cs2 .lg0 a, .cs2 .lg0 strong {
  background-image:url(../images/btn2_mag0.gif);
  }
.cs2 .lg1 a, .cs2 .lg1 strong {
  background-image:url(../images/btn2_mag1.gif);
  }
.cs2 .lg2 a, .cs2 .lg2 strong {
  background-image:url(../images/btn2_mag2.gif);
  }
.cs2 .lg3 a, .cs2 .lg3 strong {
  background-image:url(../images/btn2_mag3.gif);
  }
.cs2 .lg4 a, .cs2 .lg4 strong {
  background-image:url(../images/btn2_mag4.gif);
  }
.cs2 .lg5 a, .cs2 .lg5 strong {
  background-image:url(../images/btn2_mag5.gif);
  }
.cs2 .lg6 a, .cs2 .lg6 strong {
  background-image:url(../images/btn2_mag6.gif);
  }



/* =cs3 (Log)
----------------------------------------------- */
body.cs3 {
  background-image:url(../images/bg_pg_cgray.gif);
  background-color:#9a9;
  }
.cs3 .container {
  background:#fff url(../images/bg_col_ms_shade.gif) repeat-y 0 0;
  border-color:#787;
  }
.cs3 #header {
  background-image:url(../images/bg_hdr_bridge.jpg);
  background-position:0 0;
  }
.cs3 #subcol {
  color:#554;
  }
.cs3 #nav {
  background-image:url(../images/bg_hdr_bridge2.jpg);
  border-color:#124;
  }
.cs3 #nav a, .cs3 #nav strong {
  border-color:#124;
  color:#9cf;
  }
.cs3 #nav #current strong, .cs3 #nav #current a {
  background-image:url(../images/bg_navshadow_123.gif);
  background-color:#123;
  }
.cs3 #nav a:hover {
  background-image:url(../images/bg_navshadow_246.gif);
  background-color:#246;
  }
.cs3 #nav a:hover, .cs3 #nav #current a:hover strong, .cs3 #nav #current strong {
  color:#fff;
  }
.cs3 h1 {
  background-image:url(../images/bg_col_h1_ms_cs3.gif);
  background-color:#cdc;
  border-bottom-width:0;
  color:#245;
  }
.cs3 h2, .cs3 h2 a, .cs3 h2 a:visited {
  color:#b95;
  }
.cs3 h3 {
  color:#467;
  }
.cs3 .ghost {
  color:#ccb;
  }
.cs3 ul.offsite li, .cs3 cite.offsite {
  background-image:url(../images/icon_offsite_green.gif);
  }
.cs3 #c-form {
  background:#eeeee4;
  }
.cs3 #comments dt, .cs3 #comments dd {
  background:#eeeee4;
  }
.cs3 #comments dt.alt, .cs3 #comments dd.alt {
  background:#D8E3D8;
  }
.cs3 #comments .postno {
  background-image:url(../images/icon_comment.gif);
  border-right-color:#bba;
  color:#358;
  }
.cs3 #comments .alt .postno {
  border-color:#aba;
  background-image:url(../images/icon_comment2.gif);
  }
.cs3 #comments dt.owner {
  background:#357;
  }
.cs3 #comments dt.owner .postno {
  background-image:url(../images/icon_comment_owner.gif);
  color:#9bd;
  border-right-color:#579;
  }

.cs3 #cnav, .cs3 #footer p {
  background-image:url(../images/bg_cnav_cgray.gif);
  background-color:#246;
  }
.cs3 #cnav a, .cs3 #footer p, .cs3 h1 a, .cs3 h1 #parentlink, .cs3 h1 a:visited  {
  color:#58a;
  }
.cs3 #cnav a:hover {
  color:#9cf;
  }
.cs3 #host em {
  background-image:url(../images/mt_host_cs3.gif);
  }
.cs3 #footer, .cs3 #footer p {
  border-color:#124;
  }
.cs3 #footer a, .cs2 #footer a:visited {
  color:#69a;
  border-color:#479;
  }
.cs3 #footer a:hover {
  color:#8bc;
  border-color:#479;
  }


/* =cs4 (Articles)
----------------------------------------------- */
body.cs4 {
  background-image:url(../images/bg_pg_blue2.gif);
  background-color:#456;
  }
.cs4 .container {
  background:#fff url(../images/bg_col_ms_shade.gif) repeat-y 0 0;
  border-color:#345;
  }
.cs4 #header {
  background-image:url(../images/bg_hdr_cafe.jpg);
  background-position:0 0;
  }
.cs4 #subcol {
  color:#554;
  }
.cs4 #nav {
  background-image:url(../images/bg_hdr_cafe2.jpg);
  border-color:#633;
  }
.cs4 #nav a, .cs4 #nav strong, .cs4 #nav #current a strong {
  color:#cba;
  }
.cs4 #nav #current strong, .cs4 #nav #current a {
  background-image:url(../images/bg_navshadow_422.gif);
  background-color:#422;
  color:#dcb;
  }
.cs4 #nav a:hover {
  background-image:url(../images/bg_navshadow_311.gif);
  background-color:#311;
  color:#fff;
  }
.cs4 #nav a:hover, .cs4 #nav #current a:hover strong, .cs4 #nav #current strong {
  color:#fff;
  }
.cs4 #nav a strong, .cs4 #nav #current a strong {
  background:none;
  }
.cs4 #nav a, .cs4 #nav strong {
  border-color:#633;
  color:#baa;
  }
.cs4 #cnav, .cs4 #footer p {
  background-image:url(../images/bg_cnav_blue2.gif);
  background-color:#234;
  }
.cs4 h1 a, .cs4 h1 #parentlink, .cs4 h1 a:visited, .cs4 #section a  {
  color:#456;
  }
.cs4 #cnav a, .cs4 #footer p {
  color:#689;
  }
.cs4 #cnav a:hover {
  color:#9ce;
  }
.cs4 h1, .cs4 #section {
  background-image:url(../images/bg_col_h1_ms_cs3.gif);
  background-color:#cdc;
  border-bottom-width:0;
  color:#456;
  }
.cs4 h2, .cs4 h2 a, .cs4 h2 a:visited {
  color:#744;
  }
.cs4 #host em {
  background-image:url(../images/mt_host_cs4.gif);
  }
.cs4 ul.offsite li, .cs4 cite.offsite {
  background-image:url(../images/icon_offsite_green.gif);
  }
.cs4 #footer, .cs4 #footer p {
  border-color:#124;
  }
.cs4 #footer a, .cs4 #footer a:visited {
  color:#79a;
  border-color:#689;
  }
.cs4 #footer a:hover {
  color:#9bc;
  border-color:#8ab;
  }


/* =cs5 (Also)
----------------------------------------------- */
body.cs5 {
  background-image:url(../images/motive.gif);
  background-color:#ddd;
  color:#444;
  }
.cs5 .container {
  background-image:url(../images/bg_col_ms_cs5.gif);
  background-color:#fff;
  border-color:#bbb;
  }
.cs5 #c-sm {
  background-image:url(../images/bg_col_sm_cs5.gif);
  }
.cs5 #c-smx {
  background-image:url(../images/bg_col_smx2.gif);
  }
.cs5 #c-smx_wider {
  background-image:url(../images/bg_col_blog.gif);
  }
.cs5 #header {
  background-image:url(../images/bg_hdr_subway.jpg);
  background-color:#ddd;
  background-position:0 0;
  }
.cs5 #subcol {
  color:#555;
  }
.cs5 #nav {
  background-image:url(../images/bg_hdr_subway2.jpg);
  background-color:#ddd;
  border-color:#bbb;
  }
.cs5 #nav a, .cs5 #nav strong {
  border-color:#bbb;
  }
.cs5 #nav a, .cs5 #nav strong, .cs5 #nav #current a strong {
  color:#666;
  }
.cs5 #nav #current strong, .cs5 #nav #current a {
  background-image:url(../images/bg_navshadow_fff.gif);
  background-color:#fff;
  color:#444;
  }
.cs5 #nav a:hover {
  background-image:url(../images/bg_navshadow_ccc.gif);
  background-color:#ccc;
  color:#333;
  }
.cs5 #nav a strong, .cs5 #nav #current a strong {
  background:none;
  }
.cs5 h1, .cs5 #c-sm h1 {
  background:#ccc url(../images/bg_col_h1_ms_cs5.gif) repeat-y 0 0;
  border-bottom-width:0;
  color:#666;
  }
.cs5 #c-sm h1 {
  background-image:url(../images/bg_col_h1_sm_cs5.gif);
  }
.cs5 #c-smx h1 {
  background-image:url(../images/bg_col_h1_smx_cs5.gif);
  }
.cs5 h2, .cs5 h2 a, .cs5 h2 a:visited {
  color:#b95;
  }
.cs5 #cnav, .cs5 #footer p {
  background-image:url(../images/bg_cnav_ltgray.gif);
  background-color:#ddd;
  }
.cs5 #cnav a, .cs5 #footer p, .cs5 h1 a, .cs5 h1 #parentlink, .cs5 h1 a:visited  {
  color:#777;
  }
.cs5 #cnav a:hover {
  color:#232;
  }
.cs5 #host em {
  background-image:url(../images/mt_host_cs5.gif);
  }
.cs5 #footer, .cs5 #footer p {
  border-color:#aaa;
  }
.cs5 #footer a, .cs5 #footer a:visited {
  color:#666;
  border-color:#777;
  }
.cs5 #footer a:hover {
  color:#444;
  border-color:#555;
  }


/* =cs6 (Examples)
----------------------------------------------- */
body.cs6 {
  background-image:url(../images/bg_pg_wgray.gif);
  background-color:#000;
  }
.cs6 .container {
  background:#fff url(../images/bg_col_ms_shade.gif) repeat-y 0 0;
  border-color:#776;
  }
.cs6 a, .cs6 a:visited {
  color:#844;
  border-color:#a66;
  }
.cs6 a:hover {
  color:#b94;
  border-color:#db6;
  }
.cs6 #header {
  background-image:url(../images/bg_hdr_bbq.jpg);
  background-position:0 0;
  }
.cs6 #subcol {
  color:#554;
  }
.cs6 #nav {
  background-image:url(../images/bg_hdr_bbq2.jpg);
  border-color:#630;
  }
.cs6 #nav a, .cs6 #nav strong {
  border-color:#630;
  }
.cs6 #nav a, .cs6 #nav strong, .cs6 #nav #current a strong {
  color:#cb7;
  }
.cs6 #nav a strong, .cs6 #nav #current a strong {
  background:none;
  }
.cs6 h1 {
  background:url(../images/bg_col_h1_ms.gif) repeat-y 0 0;
  border-bottom-width:0;
  color:#744;
  }
.cs6 h2, .cs6 h2 a, .cs6 h2 a:visited {
  color:#b95;
  }
.cs6 #cnav, .cs6 #footer p {
  background-image:url(../images/bg_cnav_red.gif);
  background-color:#57160F;
  }
.cs6 #cnav a, .cs6 #footer p, .cs6 h1 a, .cs6 h1 #parentlink, .cs6 h1 a:visited  {
  color:#b74;
  }
.cs6 #cnav a:hover {
  color:#fc6;
  }
.cs6 #nav #current strong, .cs6 #nav #current a {
  background-image:url(../images/bg_navshadow_621.gif);
  background-color:#621;
  }
.cs6 #nav a:hover, .cs6 #nav a:hover strong {
  background-image:url(../images/bg_navshadow_410.gif);
  background-color:#410;
  color:#eda;
  }
.cs6 #nav a:hover, .cs6 #nav #current a:hover strong, .cs6 #nav #current strong {
  color:#fff;
  }
.cs6 #host em {
  background-image:url(../images/mt_host_cs6.gif);
  }
.cs6 ul.offsite li, .cs6 cite.offsite {
  background-image:url(../images/icon_offsite_red.gif);
  }

.cs6 #footer, .cs6 #footer p {
  border-color:#421;
  }
.cs6 #footer a, .cs6 #footer a:visited {
  color:#b96;
  border-color:#996;
  }
.cs6 #footer a:hover {
  color:#fc3;
  border-color:#ba6;
  }
